AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 558214
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5582':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/2053112076591019206/E2A281F46FD817435A26C1600F4388A1DC028D5E/
    NumHeight: 4
    NumWidth: 5
    Type: 0
    UniqueBack: false
Description: Atlas of the Unknowable
DragSelectable: true
GMNotes: "{\n  \"id\": \"08045-t\",\n  \"type\": \"Asset\",\n  \"class\": \"Seeker\"\
  ,\n  \"cost\": 4,\n  \"level\": 5,\n  \"traits\": \"Item. Relic. Tome.\",\n  \"\
  wildIcons\": 2,\n  \"cycle\": \"Edge of the Earth\"\n}"
GUID: 3c2561
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Prophesiae Profana (5) (Taboo)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 21.63
  posY: 4.34
  posZ: -60.24
  rotX: 0
  rotY: 270
  rotZ: 3
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
